@charset "UTF-8";
#wrapper{
	margin-left: 15px;
}
/*見出し*/
.gh3{
	background: #fff;
	border-left: 5px solid #97bcf4;
	border-bottom: none;
	letter-spacing: normal;
	width: 100%;
	margin: 16px auto;
	padding: 0px 7px 0px 7px;
}

.h4{
	letter-spacing: normal;
	margin: 16px auto;
}

/*本文テキスト*/
.red{
	color: #f00;
}

/*色背景付き本文テキスト*/
.bgb-box{
	background: #dce6f2;
	border: 1px dotted #dce6f2;
	margin: 18px auto;
	padding: 10px;
}

/*枠線付き本文テキスト*/
.b-borderbox{
	border: 1px solid #333;
	margin: 8px auto;
	padding: 10px;
}
.note8{
	margin: 18px auto;
}

/*画像付き本文テキスト*/
.area{
	clear: both;
	margin: 40px auto;
}

.area > .area-title{
	max-width: 58%;
	margin: 0 0 16px;
	display: flex;
}

.area > .figure{
	max-width: 39%;
}

.area > .figure img{
	width: 100%;
}

.area > p{
	padding: 0;
	margin: 0;
}

.img-right > .figure{
	float: right;
	margin-left: 3%;
	margin-top: 0;
}

.img-right > .area-title{
	float: left;
}

.img-left > .figure{
	float: left;
	margin-right: 3%;
	margin-top: 0;

}

.img-left > .area-title{
	float: right
}

.img-left > .area-title::after{
	content: "";
	font-size: 0;
	min-height: inherit;
}

/*箇条書きリスト*/
:not(.col3) .list-item{
	display: table;
}

#topmain .col3 ul .list-item, #topmain .col2 ul .list-item{
	margin-bottom: 0;
}

.list{
	margin: 40px auto;
	counter-reset: number 0;
}

.list ul, .list.col3 ul, .list.col2 ul{
	margin: 0 auto;
}

#topmain .list.col3 li, #topmain .list.col2 li{
	margin-top: 10px;
}

#topmain .list.col3 li:first-child, #topmain .list.col3 li:nth-child(2),#topmain .list.col3 li:nth-child(3),#topmain .list.col2 li:first-child,#topmain .list.col2 li:nth-child(2){
	margin-top: 0;
}

#topmain .list-item,#topmain li:not(.inquiry-item){
	margin-top: 25px;
}

#topmain .list-item:first-child,#topmain li:first-child{
	margin-top: 0;
}

ul:not(.i-arw) .list-item:not(.btn)::before{
	display: table-cell;
}

.note8 > .list, .bgb-box > .list, .note7 > .list, .b-borderbox > .list{
	margin: 10px auto;
}

.inquiry-a > .list{
	margin: 15px auto;
}

.list-items.alpha li{
	list-style-type: lower-alpha;
}

ol.list-items li{
	list-style-type: decimal;
}

ul.list-items{
	padding-left: 40px;
        margin-left: -0.2em;
}

.i-arw .list-item::before {
    content: '';
    background: url("../img/orange_arrow.png");
    display: inline-block;
		background-size: 100%;
    background-repeat: no-repeat;
    /* transform: scale(0.5); */
    /* transform-origin: bottom center; */
    vertical-align: middle;
	width: 13px;
    height: 13px;
    position: absolute;
    left: 6px;
    top: 4px;
}

.list-items.i-arw {
    padding-left: 17px;
    width: 100%;
}

.i-arw .list-item {
    width: 100%;
    padding-left: 24px;
    position: relative;

}

.list-items li > p{
	padding-left: 0;
}

/*文中リンク*/
a.link{
	color: #0336cd;
	text-decoration: underline;
	font-weight: normal;
}

.i-ext::after{
		content: '';
		background: url("../gmenu/img/i-ext.png") no-repeat;
    display: inline-block;
		background-size: 100% auto;
    vertical-align: middle;
		width: 16px;
		height: 16px;
		margin: -6px 10px 0 5px;
}

.i-excel::after{
		content: '';
		background: url("../gmenu/img/i-xls.png") no-repeat;
    display: inline-block;
		background-size: 100% auto;
    vertical-align: middle;
		width: 17px;
		height: 22px;
		margin: -6px 10px 0 5px;
}

.i-word::after{
		content: '';
		background: url("../gmenu/img/i-word.png") no-repeat;
    display: inline-block;
		background-size: 100% auto;
    vertical-align: middle;
		width: 17px;
		height: 22px;
		margin: -6px 10px 0 5px;
}

.i-pdf::after{
		content: '';
		background: url("../gmenu/img/i-pdf.png") no-repeat;
    display: inline-block;
		background-size: 100% auto;
    vertical-align: middle;
		width: 17px;
		height: 22px;
		margin: -6px 10px 0 5px;
}

.i-zip::after{
		content: '';
		background: url("../gmenu/img/i-zip.png") no-repeat;
    display: inline-block;
		background-size: 100% auto;
    vertical-align: middle;
		width: 17px;
		height: 22px;
		margin: -6px 10px 0 5px;
}

.i-other::after{
		content: '';
		background: url("../gmenu/img/i-other.png") no-repeat;
    display: inline-block;
		background-size: 100% auto;
    vertical-align: middle;
		width: 16px;
		height: 16px;
		margin: -6px 10px 0 5px;
}

/*3カラム*/
.col3 > .list-items .list-item{
	width: 32%;
	display: inline-table;
}

/*2カラム*/
.col2 > .list-items .list-item{
	width: 49%;
	display: inline-table;
}

/*リンクボタン*/
.col1 > .btn{
	min-width: 220px;
	width: 100%;
	margin: 15px auto;
}

.link-btn{
	margin: 32px auto;
}

.btn{
	display: flex;
	max-width: 240px;
	min-height: 70px;
}

.btn a{
	display: flex;
	color: #004ea2;
	border: 2px solid #004ea2;
	border-radius: 99em;
	padding: 5px 40px 5px 61px;
	text-decoration: none;
	align-items: center;
	width: 100%;
	height: 100%;
	min-height: 70px;
	background: url("../gmenu/img/arrow-blue.png") no-repeat center left 38px #fff;
}

.btn.pagelink a{
	background: url("../gmenu/img/arrow-blue-down.png") no-repeat center left 38px #fff;
	background-size: 14px;
}

.btn a[class^="i-"]{
	background: none;
	padding-left: 30px;
	padding-right: 40px;
}

.btn a.i-excel{
	background: url("../gmenu/img/i-xls.png") no-repeat right 20px center #fff;
	background-size: 22px;
}

.btn a.i-ext{
	background: url("../gmenu/img/i-ext.png") no-repeat right 20px center #fff;
	background-size: 22px;
}

.btn a.i-pdf{
	background: url("../gmenu/img/i-pdf.png") no-repeat right 20px center #fff;
	background-size: 22px;
}

.btn a.i-word{
	background: url("../gmenu/img/i-word.png") no-repeat right 20px center #fff;
	background-size: 22px;
}

.btn a.i-other{
	background: url("../gmenu/img/i-other.png") no-repeat right 20px center #fff;
	background-size: 22px;
}

.btn a.i-zip{
	background: url("../gmenu/img/i-zip.png") no-repeat right 20px center #fff;
	background-size: 22px;
}

.btn a.i-excel::after{
	background:none
}

.btn a.i-ext::after{
	background:none
}

.btn a.i-pdf::after{
	background:none
}

.btn a.i-word::after{
	background:none
}

.btn a.i-other::after{
	background:none
}

.btn a.i-zip::after{
	background:none
}

/*3カラム　リンクボタン*/
.col3{
	display: flex;
	flex-wrap: wrap;
	justify-content: left;
}


/*2カラム　リンクボタン*/
.col2{
	display: flex;
	flex-wrap: wrap;
}

.col2 > .btn{
	width: 100%;
	max-width: 250px;
}


/*画像*/
.imgbox{
	margin: 32px auto;
}


.imgbox.col2{
	display: flex;
	justify-content: space-between;
}

.figure{
	margin: 20px 0;
}

.figure img{
	width: 100%;
}

figcaption{
	margin: 6px auto 0 auto;
	font-size: 0.9em;
}

.col2 > .figure{
	width: 49%;
} 

.col2 > .figure:first-child{
	margin-right: 2%;
}

.col3 > .figure{
	width: 31%;
	display: inline-block;
	margin-right: 2%;
}

.col3 > .figure:nth-child(3n){
	margin-right: 0;
}

/*youtube*/
.youtube{
	margin: 70px auto;
	position: relative;
	padding-top: 56.25%;
	width: 100%;
}

.youtube > .figure iframe{
	position: absolute;
	top: 0;
	right: 0;
	width: 100%;
	height: 100%;
	max-width: 740px;
}

.youtube .figure > figcaption{
	position: absolute;
}

/*map*/
.map{
	margin: 70px auto;
}

.map div> iframe{
	width: 100%;
}

/*faq*/
.faq{
	margin: 30px auto;
}

.faq-items{
	list-style-type: none;
	padding: 0;
	margin-bottom: 10px;
}

.faq-item{
	margin-top: 12px;
	border-spacing: 8px 0;
}

.num_q, .q{
	display: table-cell;
}

.num_q{
	font-weight: bold;
	margin-right: 8px;
}

/*Q&A*/
.inquiry{
	margin: 50px auto;
}

.inquiry-items{
	list-style-type: none;
	padding: 0;
	margin: 30px auto;
}

.inquiry-item{
	border-bottom: 1px dotted #888;
	clear: both;
}

.inquiry-items .qa span{
	color: #fff;
	width: 30px;
	height: 31px;
	font-weight: bold;
	margin-right: 8px;
	margin-bottom: 10px;
	text-align: center;
	line-height: 31px;
}

.inquiry-items .qa{
	float: left;
}

.inquiry-items .inquiry-q{
	margin-top: 20px;
}

.inquiry-items .inquiry-a{
	margin-top: 10px;
	padding-bottom: 18px;
}

.inquiry-q span{
	background: #003399;
}


.inquiry-q{
	padding-bottom: 18px;
	color: #3366cc;
	font-weight: bold;
	width: 100%;
}

.inquiry-a span{
	background: #ff6c00;
}

#contentsTable2 .inquiry-item > .table table{
	margin: 0 0 30px 3em;
	width: 93%;
}

#contentsTable2 .inquiry-item .inquiry-a > .list,
#contentsTable2 .inquiry-item .inquiry-a > p,
#contentsTable2 .inquiry-item .inquiry-a > .link-btn,
#contentsTable2 .inquiry-item .inquiry-a > .imgbox{
	margin-left: 3em;
}

/*table*/
#contentsTable2 table{
	border-spacing: 0;
	width: 100%;
}

#contentsTable2 .table{
	margin: 10px auto 20px auto;
}

#contentsTable2 .table tr th{
	width: 20%;
	vertical-align: middle;
}

#contentsTable2 .table tr td{
	background: #fff;
}

#contentsTable2 .table td > a.link{
	margin-right: 0;
}

#contentsTable2 > .inquiry-item table{
	margin-left: 3em;
}

/*アコーディオン*/
.accordion{
	margin: 20px auto;
}

.accordion-title{
	position: relative;
	padding: 11px 0 11px 3.5em;
	cursor: pointer;
}

.i-acc{
	width: 32px;
	height: 32px;
	border: 1px solid #004ea2;
	position: absolute;
	top: 50%;
	left: 4px;
	bottom: 0;
	margin-top: -16px;
}

.i-acc::before, .i-acc::after{
	content: "";
	position: absolute;
	margin: auto;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	width: 14px;
	height: 2px;
	background: #004ea2;
	backface-visibility: hidden;
	-webkit-backface-visibility: hidden;
}

.i-acc::after{
	height: 14px;
	width: 2px;
	transition: .2s
}

.accordion-inner{
	display: none;
	background: #eee;
	padding: 12px;
}

.accordion-inner > .p{
	color: #004ea2;
	margin: 0;
}

.accordion-inner > .list{
	margin: 0;
}

.accordion-inner > .list .list-items .list-item{
	margin-bottom: 12px;
}

.accordion-title.down{
	color: #fff;
	background: #004ea2;
}

.accordion-title.down .i-acc{
	background: #004ea2;
	border: 1px solid #fff;
}

.accordion-title.down .i-acc::after{
	transform: rotate(90deg);
	background: #fff;
}

@media screen and (min-width: 901px){
	.col3 > .btn{
		width: 32%;
		margin-top: 15px;
		margin-right: 2%;
	}

	.col3 > .btn:first-child,.col3 > .btn:nth-child(2),.col3 > .btn:nth-child(3){
		margin-top: 0;
	}

	.col3 > .btn:nth-child(3n){
		margin-right: 0;
	}
	
	.col2 > .btn{
		margin-top: 15px;
	}
	
	.col2 > .btn:first-child,.col2 > .btn:nth-child(2){
		margin-top: 0;
	}
	
	.col2 > .btn:nth-child(odd){
		margin-left: 13%;
		margin-right: 3%;
	}
	
}

@media screen and (max-width: 900px)and (min-width: 769px){
	.col3 > .btn{
		width: 48%;
		max-width: 380px;
		margin-top: 15px;
		margin-right: 4%;
	}
	
	.col3 > .btn:nth-child(even){
		margin-right: 0;
	}
	
	.col3 > .btn:last-child{
		margin-top: 15px;
	}
	
	.col2 > .btn{
		margin-top: 15px;
		margin-right: 4%;
		max-width: none;
		width: 48%;
	}
	
	.col2 > .btn:first-child,.col2 > .btn:nth-child(2){
		margin-top: 0;
	}
	
	.col2 > .btn:nth-child(even){
		margin-right: 0;
	}
	
	
}


@media screen and (max-width: 768px){
	html{
		font-size: 62.5%!important;
	}
	
	body{
		font-family: 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'メイリオ', Meiryo;
		font-size: 1.6rem!important;
		-webkit-text-size-adjust: 100%;
	}
	
	#wrapper{
	width: calc(100% - 50px);
	margin: 0 auto;
	}
	
	.gh1{
		font-size: 1.8rem;
	}
	
	.gh2{
		font-size: 1.7rem;
	}
	
	.gh3{
		font-size: 1.6rem;
	}
	
	.h4{
		font-size: 1.5rem;
	}
	

	.col3 > .list-items .list-item,.col2 > .list-items .list-item{
		width: 100%;
	}
	
	.btn{
		display: block;
		margin: 10px auto;
		max-height: none;
		max-width: 380px;
	}
	
	.col3 > .btn{
		width: 100%;
		margin-left: auto;
		margin-right: auto;
	}
	
	.col2, .col1{
		justify-content: space-between;
	}
	
	.col2 > .btn{
		max-width: 380px;
	}
	
	.col2 > .btn:first-child{
		margin-right: auto;
	}
	
	.youtube > .figure iframe{
		height: 100%;
	}
	#contentsTable2 table{
		margin-bottom: 10px;
	}
	
	#contentsTable2 .table{
		overflow: auto;
		white-space: nowrap;
	}
	
	#contentsTable2 .table::-webkit-scrollbar {
	  height: 5px;
	}
	#contentsTable2 .table::-webkit-scrollbar-track {
	  border-radius: 5px;
	  background: #eee;
	}
	#contentsTable2 .table::-webkit-scrollbar-thumb {
	  border-radius: 5px;
	  background: #C4C4C4;
	}
	
	#contentsTable2 .inquiry-item > .table table{
		margin-left: 0;
	}
	#contentsTable2 .inquiry-item .inquiry-a > .list,
	#contentsTable2 .inquiry-item .inquiry-a > p,
	#contentsTable2 .inquiry-item .inquiry-a > .link-btn,
	#contentsTable2 .inquiry-item .inquiry-a > .imgbox{
		margin-left: 0;
	}
	.area > .area-title{
		width: 100%;
		float: none;
		max-width: none;
	}
	
	.img-right > .figure, .img-left > .figure{
		float: none;
		margin: 0 auto;
		max-width: 100%;
	}
	
	.area > .p{
		padding-top: 0;
	}
	
	.area > .figure img{
		width: auto;
		height: auto;
		max-width: 100%;
		position: relative;
		left: 50%;
		transform: translate(-50%);
	}
	
	.col3 > .figure,.col3 > .figure:nth-child(3n){
		width: 49%;
		margin-right: 2%;
	}
	
	.col3 > .figure:nth-child(2n){
		margin-right: 0;
	}
	
	.col3 > .figure:last-child{
		margin-top: 10px;
	}
	
	ol,ul{
		margin-left: 0;
		padding-left: 25px;
	}
	
	.list-items.i-arw{
		padding-left: 0;
	}
	
	.inquiry-q, .inquiry-items .inquiry-a{
		padding-bottom: 5px;
	}
	
	.inquiry-txt{
		min-height: 38px;
	}
	.area > p{
		padding-top: 0;
	}
	
	ul[id]::before{
		content: "";
		display: block;
		height: 72px;
		margin-top: -72px;
		visibility: hidden;
	}
	
	#topmain .list.col3 li, #topmain .list.col2 li{
		margin-bottom: 7px;
	}
	
	#topmain .list.col3 li:last-child, #topmain .list.col2 li:last-child{
		margin-bottom: 0;
	}
	
	#topmain .list.col3 li, #topmain .list.col2 li{
		margin-top: 0;
	}
	ul.list-items{
		padding-left: 25px;
	}

}


